uuid: 4ae6fda5-ef75-46ba-aaab-c8116fa791bc
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.organization.field_organization_logo
    - field.field.paragraph.organization.field_organization_title
    - field.field.paragraph.organization.field_organization_url
    - paragraphs.paragraphs_type.organization
  module:
    - image
    - link
id: paragraph.organization.default
targetEntityType: paragraph
bundle: organization
mode: default
content:
  field_organization_logo:
    weight: 3
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
  field_organization_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_organization_url:
    weight: 2
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden: {  }
